Bas,

On 06/15/2015 01:36 AM, Sebastiaan Couwenberg wrote:
> sebastic pushed a commit to branch master
> in repository postgis.
> 
> commit e9ce4440cbc68b2dd95d81189cfabafabe2d3139
> Author: Bas Couwenberg <sebas...@xs4all.nl>
> Date:   Sun Jun 14 21:53:55 2015 +0200
> 
>     Apply patch from Ubuntu to depend on libmaven-compiler-plugin-2.5-java, 
> fixes build failure with maven-compiler-plugin 3.x.

Thanks for your quick reaction to this bug and the cleanup in copyright.

Unfortunately, this broke the package for PGAPT on all distributions but
sid.

Can we revert this back to:
 libmaven-compiler-plugin-2.5-java | libmaven-compiler-plugin-java

Or does that still pose a problem on Ubuntu Wily?

Regards

Markus Wanner


Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to